### Method

# Clutter Actor set_scale_z

#### Declaration [src]

    void
    clutter_actor_set_scale_z (
      ClutterActor* self,
      gdouble scale_z
    )

#### Description [src]

Scales an actor on the Z axis by the given `scale_z` factor.

The scale transformation is relative the the `ClutterActor:pivot-point`.

The `ClutterActor:scale-z` property is animatable.

Sets property | `Clutter.Actor:scale-z`

#### Parameters

`scale_z`

  Type: `gdouble`

  The scaling factor along the Z axis.